# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1
pkgname = libsecret-docs
pkgbase = libsecret
xdata = pkgtype=split
pkgver = 0.21.7-1
pkgdesc = Library for storing and retrieving passwords and other secrets (documentation)
url = https://gnome.pages.gitlab.gnome.org/libsecret/
builddate = 1742696482
packager = Arch Linux ARM Build System <builder+xu0@archlinuxarm.org>
size = 4212301
arch = armv7h
license = LGPL-2.1-or-later
makedepend = bash-completion
makedepend = gi-docgen
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = meson
makedepend = vala
checkdepend = gjs
checkdepend = python-dbus
checkdepend = python-gobject
checkdepend = swtpm
checkdepend = tpm2-abrmd
